/*oude achtergrondkleur:  2 9 2 c 2 9  */
/*oude borderkleur:  c 6 c 6 c 6  */
/*oude kleur groen:  7 3 c f 0 0  */

body { background: #1b1c1b; font-size: 12pt; color: #000000; overflow: auto; }

td { background: transparent; }

div { overflow: hidden; font-size: 12px; font-family: "Gill Sans", Arial, sans-serif; color: #ffffff;  border: none; }

.kader { border: none; width: 800px; height: 600px; position: relative; background: transparent; }

.header_logo { background-image: url(http://www.vanderlaanbouma.nl/img/header_logo.gif); width: 205px; height: 72px; position: absolute; left: 45px; top: 29px; border: 0px; }

.hide { visibility: hidden; }

.header_link4 { width: 121px; height: 26px; position: absolute; left: 269px; top: 72px; background: transparent; border: none; }
.header_link3 { width: 121px; height: 26px; position: absolute; left: 390px; top: 72px; background: transparent; border: none; }
.header_link2 { width: 121px; height: 26px; position: absolute; left: 511px; top: 72px; background: transparent; border: none; }
.header_link1 { width: 121px; height: 26px; position: absolute; left: 632px; top: 72px; background: transparent; border: none; }

.page_link5 { width: 125px; height: 26px; position: absolute; right: 629px; top: 120px; background: transparent; border: none; }
.page_link4 { width: 125px; height: 26px; position: absolute; right: 483px; top: 120px; background: transparent; border: none; }
.page_link3 { width: 125px; height: 26px; position: absolute; right: 337px; top: 120px; background: transparent; border: none; }
.page_link2 { width: 125px; height: 26px; position: absolute; right: 191px; top: 120px; background: transparent; border: none; }
.page_link1 { width: 125px; height: 26px; position: absolute; right: 46px; top: 120px; background: transparent; border: none; }

.page_sublink1 { width: 271px; height: 30px; position: absolute; top: 150px; background: transparent; border: none; }
.page_sublink2 { width: 271px; height: 30px; position: absolute; top: 180px; background: transparent; border: none; }
.page_sublink3 { width: 271px; height: 30px; position: absolute; top: 210px; background: transparent; border: none; }
.page_sublink4 { width: 271px; height: 30px; position: absolute; top: 240px; background: transparent; border: none; }
.page_sublink5 { width: 271px; height: 30px; position: absolute; top: 270px; background: transparent; border: none; }
.page_sublink6 { width: 271px; height: 30px; position: absolute; top: 300px; background: transparent; border: none; }
.page_sublink7 { width: 271px; height: 30px; position: absolute; top: 330px; background: transparent; border: none; }
.page_sublink8 { width: 271px; height: 30px; position: absolute; top: 360px; background: transparent; border: none; }

.pos_sublink_00 { position: absolute; left: 87px; text-align:left; }
.pos_sublink_10 { position: absolute; left: 239px; text-align:left; }
.pos_sublink_20 { position: absolute; left: 380px; text-align:left; }
.pos_sublink_30 { position: absolute; left: 507px; text-align:left; }
.pos_sublink_40 { position: absolute; right: 64px; text-align:right; }

.size_T00 { width: 265px; height: 185px; text-align:left; }
.size_T01 { width: 410px; height: 185px; text-align:left; }

.size_11 { width: 125px; height: 83px; }
.size_12 { width: 125px; height: 187px; }
.size_13 { width: 125px; height: 291px; }
.size_14 { width: 125px; height: 395px; }

.size_21 { width: 271px; height: 83px; }
.size_22 { width: 271px; height: 187px; }
.size_23 { width: 271px; height: 291px; }
.size_24 { width: 271px; height: 395px; }

.size_31 { width: 417px; height: 83px; }
.size_32 { width: 417px; height: 187px; }
.size_33 { width: 417px; height: 291px; }
.size_34 { width: 417px; height: 395px; }

.size_41 { width: 563px; height: 83px; }
.size_42 { width: 563px; height: 187px; }
.size_43 { width: 563px; height: 291px; }
.size_44 { width: 563px; height: 395px; }

.size_51 { width: 709px; height: 83px; }
.size_52 { width: 709px; height: 187px; }
.size_53 { width: 709px; height: 291px; }
.size_54 { width: 709px; height: 395px; }

.pos_00 { position: absolute; left: 46px; top: 160px; }
.pos_01 { position: absolute; left: 46px; top: 264px; }
.pos_01b { position: absolute; left: 46px; bottom: 253px; margin-bottom: 0px; }
.pos_02 { position: absolute; left: 46px; top: 368px; }
.pos_03 { position: absolute; left: 46px; top: 472px; }

.pos_10 { position: absolute; left: 192px; top: 160px; }
.pos_11 { position: absolute; left: 192px; top: 264px; }
.pos_12 { position: absolute; left: 192px; top: 368px; }
.pos_13 { position: absolute; left: 192px; top: 472px; }

.pos_20 { position: absolute; left: 338px; top: 160px; }
.pos_21 { position: absolute; left: 338px; top: 264px; }
.pos_22 { position: absolute; left: 338px; top: 368px; }
.pos_23 { position: absolute; left: 338px; top: 472px; }

.pos_30 { position: absolute; left: 484px; top: 160px; }
.pos_31 { position: absolute; left: 484px; top: 264px; }
.pos_32 { position: absolute; left: 484px; top: 368px; }
.pos_33 { position: absolute; left: 484px; top: 472px; }

.pos_40 { position: absolute; left: 630px; top: 160px; }
.pos_41 { position: absolute; left: 630px; top: 264px; }
.pos_42 { position: absolute; left: 630px; top: 368px; }
.pos_43 { position: absolute; left: 630px; top: 472px; }


.link4a { font-family: "Gill Sans", Arial, sans-serif; font-size: 17pt; }
.link4a:link { color: #ffffff; text-decoration: none; }
.link4a:visited { color: #ffffff; text-decoration: none; }
.link4a:active { color: #f72500; text-decoration: none; }
.link4a:hover { color: #f72500; text-decoration: none; }

.link4b { font-family: "Gill Sans", Arial, sans-serif; font-size: 17pt; }
.link4b:link { color: #f72500; text-decoration: none; }
.link4b:visited { color: #f72500; text-decoration: none; }
.link4b:active { color: #f72500; text-decoration: none; }
.link4b:hover { color: #f72500; text-decoration: none; }

.link4c { font-family: "Gill Sans", Arial, sans-serif; font-size: 11pt; }
.link4c:link { color: #ffffff; text-decoration: none; }
.link4c:visited { color: #ffffff; text-decoration: none; }
.link4c:active { color: #f72500; text-decoration: none; }
.link4c:hover { color: #f72500; text-decoration: none; }

.link4d { font-family: "Gill Sans", Arial, sans-serif; font-size: 11pt; }
.link4d:link { color: #f72500; text-decoration: none; }
.link4d:visited { color: #f72500; text-decoration: none; }
.link4d:active { color: #f72500; text-decoration: none; }
.link4d:hover { color: #f72500; text-decoration: none; }


.link3a { font-family: "Gill Sans", Arial, sans-serif; font-size: 17pt; }
.link3a:link { color: #ffffff; text-decoration: none; }
.link3a:visited { color: #ffffff; text-decoration: none; }
.link3a:active { color: #ff7800; text-decoration: none; }
.link3a:hover { color: #ff7800; text-decoration: none; }

.link3b { font-family: "Gill Sans", Arial, sans-serif; font-size: 17pt; }
.link3b:link { color: #ff7800; text-decoration: none; }
.link3b:visited { color: #ff7800; text-decoration: none; }
.link3b:active { color: #ff7800; text-decoration: none; }
.link3b:hover { color: #ff7800; text-decoration: none; }

.link3c { font-family: "Gill Sans", Arial, sans-serif; font-size: 11pt; }
.link3c:link { color: #ffffff; text-decoration: none; }
.link3c:visited { color: #ffffff; text-decoration: none; }
.link3c:active { color: #ff7800; text-decoration: none; }
.link3c:hover { color: #ff7800; text-decoration: none; }

.link3d { font-family: "Gill Sans", Arial, sans-serif; font-size: 11pt; }
.link3d:link { color: #ff7800; text-decoration: none; }
.link3d:visited { color: #ff7800; text-decoration: none; }
.link3d:active { color: #ff7800; text-decoration: none; }
.link3d:hover { color: #ff7800; text-decoration: none; }


.link2a { font-family: "Gill Sans", Arial, sans-serif; font-size: 17pt; }
.link2a:link { color: #ffffff; text-decoration: none; }
.link2a:visited { color: #ffffff; text-decoration: none; }
.link2a:active { color: #ADFB00; text-decoration: none; }
.link2a:hover { color: #ADFB00; text-decoration: none; }

.link2b { font-family: "Gill Sans", Arial, sans-serif; font-size: 17pt; }
.link2b:link { color: #ADFB00; text-decoration: none; }
.link2b:visited { color: #ADFB00; text-decoration: none; }
.link2b:active { color: #ADFB00; text-decoration: none; }
.link2b:hover { color: #ADFB00; text-decoration: none; }

.link2c { font-family: "Gill Sans", Arial, sans-serif; font-size: 11pt; }
.link2c:link { color: #ffffff; text-decoration: none; }
.link2c:visited { color: #ffffff; text-decoration: none; }
.link2c:active { color: #ADFB00; text-decoration: none; }
.link2c:hover { color: #ADFB00; text-decoration: none; }

.link2d { font-family: "Gill Sans", Arial, sans-serif; font-size: 11pt; }
.link2d:link { color: #ADFB00; text-decoration: none; }
.link2d:visited { color: #ADFB00; text-decoration: none; }
.link2d:active { color: #ADFB00; text-decoration: none; }
.link2d:hover { color: #ADFB00; text-decoration: none; }


.link1a { font-family: "Gill Sans", Arial, sans-serif; font-size: 17pt; }
.link1a:link { color: #ffffff; text-decoration: none; }
.link1a:visited { color: #ffffff; text-decoration: none; }
.link1a:active { color: #adaeff; text-decoration: none; }
.link1a:hover { color: #adaeff; text-decoration: none; }

.link1b { font-family: "Gill Sans", Arial, sans-serif; font-size: 17pt; }
.link1b:link { color: #adaeff; text-decoration: none; }
.link1b:visited { color: #adaeff; text-decoration: none; }
.link1b:active { color: #adaeff; text-decoration: none; }
.link1b:hover { color: #adaeff; text-decoration: none; }

.link1c { font-family: "Gill Sans", Arial, sans-serif; font-size: 11pt; }
.link1c:link { color: #ffffff; text-decoration: none; }
.link1c:visited { color: #ffffff; text-decoration: none; }
.link1c:active { color: #adaeff; text-decoration: none; }
.link1c:hover { color: #adaeff; text-decoration: none; }

.link1d { font-family: "Gill Sans", Arial, sans-serif; font-size: 11pt; }
.link1d:link { color: #adaeff; text-decoration: none; }
.link1d:visited { color: #adaeff; text-decoration: none; }
.link1d:active { color: #adaeff; text-decoration: none; }
.link1d:hover { color: #adaeff; text-decoration: none; }

.link_text { font-family: "Gill Sans", Arial, sans-serif; font-size: 10pt; }
.link_text:link { color: #ffffff; text-decoration: none; }
.link_text:visited { color: #ffffff; text-decoration: none; }
.link_text:active { color: #ffffff; text-decoration: none; }
.link_text:hover { color: #adaeff; text-decoration: none; }

.link_textgreen:link { color: #ADFB00; text-decoration: none; }
.link_textgreen:hover { color: #ffffff; text-decoration: none; }

h1 { font-family: "Gill Sans", Arial, sans-serif; color: #ffffff; font-size: 17pt; font-weight: normal; margin-left: 0px; margin-top: 0px; margin-bottom: 8px; }
h2 { font-family: "Gill Sans", Arial, sans-serif; color: #ffffff; font-size: 15pt; font-weight: normal; margin-left: 0px; margin-top: 0px; margin-bottom: 8px; }
h3 { font-family: "Gill Sans", Arial, sans-serif; color: #ffffff; font-size: 12pt; font-weight: normal; margin-left: 0px; margin-top: 0px; margin-bottom: 8px; }

.red { color: #f72500; }
.orange { color: #ff7800; }
.green { color: #adfb00; }
.purple { color: #adaeff; }

.text07 { font-family: "Gill Sans", Arial, sans-serif; font-size: 7pt; }
.text08 { font-family: "Gill Sans", Arial, sans-serif; font-size: 8pt; }
.text1 { font-family: "Gill Sans", Arial, sans-serif; font-size: 9pt; }
.text2 { font-family: "Gill Sans", Arial, sans-serif; font-size: 10pt; }
.text3 { font-family: "Gill Sans", Arial, sans-serif; font-size: 12pt; }
.text4 { font-family: "Gill Sans", Arial, sans-serif; font-size: 16pt; }

.text1B { font-family: "Gill Sans", Arial, sans-serif; font-size: 10pt; font-weight: normal; }
.text2B { font-family: "Gill Sans", Arial, sans-serif; font-size: 11pt; font-weight: normal; }

.text3B { font-family: "Gill Sans", Arial, sans-serif; font-size: 12pt; font-weight: normal; }

.text4B { font-family: "Gill Sans", Arial, sans-serif; font-size: 17pt; font-weight: normal; }

#fullheight { height:98%; background: transparent }
.fullheight { background: transparent }
